Ask Your Question

Revision history [back]

Current moveit is not compatible to previous versions of ROS. So, maybe that's the reason. Also, current version of moveit is also not compatible to ROS-Kinetic.